::ng-deep .mat-elevation-z4 {
    box-shadow: 0px 2px 4px -1px rgb(0 0 0 / 0%), 0px 4px 5px 0px rgb(0 0 0 / 0%), 0px 1px 10px 0px rgb(0 0 0 / 0%);
}

.patient-content-space {
    padding: 20px;
    padding-top: 0;
    height: calc(100vh - 61.5px);
    overflow-y: auto;
}

.k-grid a {
    color: #00AEEF !important;
}


/* mat-button-toggle {
    margin-left: 3px;
    margin-right: 3px;
} */